drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/coin/
-rw-r--r--	root/root	usr/include/coin/CoinAlloc.hpp
-rw-r--r--	root/root	usr/include/coin/CoinBuild.hpp
-rw-r--r--	root/root	usr/include/coin/CoinDenseFactorization.hpp
-rw-r--r--	root/root	usr/include/coin/CoinDenseVector.hpp
-rw-r--r--	root/root	usr/include/coin/CoinDistance.hpp
-rw-r--r--	root/root	usr/include/coin/CoinError.hpp
-rw-r--r--	root/root	usr/include/coin/CoinFactorization.hpp
-rw-r--r--	root/root	usr/include/coin/CoinFileIO.hpp
-rw-r--r--	root/root	usr/include/coin/CoinFinite.hpp
-rw-r--r--	root/root	usr/include/coin/CoinFloatEqual.hpp
-rw-r--r--	root/root	usr/include/coin/CoinHelperFunctions.hpp
-rw-r--r--	root/root	usr/include/coin/CoinIndexedVector.hpp
-rw-r--r--	root/root	usr/include/coin/CoinLpIO.hpp
-rw-r--r--	root/root	usr/include/coin/CoinMessage.hpp
-rw-r--r--	root/root	usr/include/coin/CoinMessageHandler.hpp
-rw-r--r--	root/root	usr/include/coin/CoinModel.hpp
-rw-r--r--	root/root	usr/include/coin/CoinModelUseful.hpp
-rw-r--r--	root/root	usr/include/coin/CoinMpsIO.hpp
-rw-r--r--	root/root	usr/include/coin/CoinOslFactorization.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPackedMatrix.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPackedVector.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPackedVectorBase.hpp
-rw-r--r--	root/root	usr/include/coin/CoinParam.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPragma.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveDoubleton.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveDual.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveDupcol.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveEmpty.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveFixed.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveForcing.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveImpliedFree.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveIsolated.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveMatrix.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveMonitor.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolvePsdebug.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveSingleton.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveSubst.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveTighten.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveTripleton.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveUseless.hpp
-rw-r--r--	root/root	usr/include/coin/CoinPresolveZeros.hpp
-rw-r--r--	root/root	usr/include/coin/CoinRational.hpp
-rw-r--r--	root/root	usr/include/coin/CoinSearchTree.hpp
-rw-r--r--	root/root	usr/include/coin/CoinShallowPackedVector.hpp
-rw-r--r--	root/root	usr/include/coin/CoinSignal.hpp
-rw-r--r--	root/root	usr/include/coin/CoinSimpFactorization.hpp
-rw-r--r--	root/root	usr/include/coin/CoinSmartPtr.hpp
-rw-r--r--	root/root	usr/include/coin/CoinSnapshot.hpp
-rw-r--r--	root/root	usr/include/coin/CoinSort.hpp
-rw-r--r--	root/root	usr/include/coin/CoinStructuredModel.hpp
-rw-r--r--	root/root	usr/include/coin/CoinTime.hpp
-rw-r--r--	root/root	usr/include/coin/CoinTypes.hpp
-rw-r--r--	root/root	usr/include/coin/CoinUtility.hpp
-rw-r--r--	root/root	usr/include/coin/CoinUtilsConfig.h
-rw-r--r--	root/root	usr/include/coin/CoinWarmStart.hpp
-rw-r--r--	root/root	usr/include/coin/CoinWarmStartBasis.hpp
-rw-r--r--	root/root	usr/include/coin/CoinWarmStartDual.hpp
-rw-r--r--	root/root	usr/include/coin/CoinWarmStartPrimalDual.hpp
-rw-r--r--	root/root	usr/include/coin/CoinWarmStartVector.hpp
-rw-r--r--	root/root	usr/include/coin/Coin_C_defines.h
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libCoinUtils.la
lrwxrwxrwx	root/root	usr/lib/libCoinUtils.so -> libCoinUtils.so.3.11.9
lrwxrwxrwx	root/root	usr/lib/libCoinUtils.so.3 -> libCoinUtils.so.3.11.9
-rwxr-xr-x	root/root	usr/lib/libCoinUtils.so.3.11.9
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/coinutils.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/coin/
